# Asterisk Project : Asterisk 13 ManagerAction_PRIDebugFileSet

Created by wikibot on Aug 08, 2014

# PRIDebugFileSet

### Synopsis

Set the file used for PRI debug message output

### Description

Equivalent to the CLI command "pri set debug file <output-file>"

### Syntax

    Action: PRIDebugFileSet
    ActionID: <value>
    File: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `File` - Path of file to write debug output.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538